{
	"elements": [
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"Properties": {
					"face": "floor"
				},
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_button"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_door"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_fence"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_fence_gate"
		},
		{
			"data": {
				"top": false,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_flower"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_hanging_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"Properties": {
					"persistent": "true"
				},
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:azalea_log"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:azalea_planks"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_pressure_plate"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_slab"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_stairs"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_trapdoor"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_wall_hanging_sign"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:azalea_wall_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:azalea_wood"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"Properties": {
					"face": "floor"
				},
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_button"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_door"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_fence"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_fence_gate"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_hanging_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"Properties": {
					"persistent": "true"
				},
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:coconut_leaves"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:coconut_log"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:coconut_planks"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_pressure_plate"
		},
		{
			"data": {
				"top": false,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_seedling"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_slab"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_stairs"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_trapdoor"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_wall_hanging_sign"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:coconut_wall_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:coconut_wood"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_door"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_fence"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_fence_gate"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_hanging_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_log"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_planks"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_slab"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_stairs"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_trapdoor"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_wall_hanging_sign"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_wall_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:flowering_azalea_wood"
		},
		{
			"data": {
				"top": false,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:hanging_coconut"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:ice_brick_slab"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:ice_brick_stairs"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:ice_brick_wall"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:ice_bricks"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:moss_layer"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:pot"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:potted_azalea_flower"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:potted_coconut_seedling"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:potted_walnut_sapling"
		},
		{
			"data": {
				"top": false,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:prickly_pear"
		},
		{
			"data": {
				"top": false,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:sandcastle"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:seashell"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:seashell_block"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:seashell_tile_slab"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:seashell_tile_stairs"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:seashell_tile_wall"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:seashell_tiles"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:snow_brick_slab"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:snow_brick_stairs"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:snow_brick_wall"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:snow_bricks"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:stripped_azalea_log"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:stripped_azalea_wood"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:stripped_coconut_log"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:stripped_coconut_wood"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:stripped_walnut_log"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:stripped_walnut_wood"
		},
		{
			"data": {
				"top": false,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:surface_moss"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:thin_ice"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"Properties": {
					"face": "floor"
				},
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_button"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_door"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_fence"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_fence_gate"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_hanging_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"Properties": {
					"persistent": "true"
				},
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:walnut_leaves"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:walnut_log"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:walnut_planks"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_pressure_plate"
		},
		{
			"data": {
				"top": false,
				"laggy": false,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_sapling"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_slab"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_stairs"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_trapdoor"
		},
		{
			"data": {
				"top": true,
				"laggy": true,
				"float": true,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_wall_hanging_sign"
		},
		{
			"data": {
				"top": false,
				"laggy": true,
				"float": false,
				"full": false
			},
			"weight": 1.0,
			"key": "ecologics:walnut_wall_sign"
		},
		{
			"data": {
				"top": true,
				"laggy": false,
				"float": true,
				"full": true
			},
			"weight": 1.0,
			"key": "ecologics:walnut_wood"
		}
	]
}
